libzypp 17.38.15

HistoryLogReader.h File Reference
`#include <zypp-core/base/PtrTypes.h>`
`#include <zypp-core/base/Flags.h>`
`#include <zypp-core/ui/ProgressData>`
`#include <zypp-core/Pathname.h>`
`#include <zypp/HistoryLogData.h>`

Go to the source code of this file.

## Classes
class | zypp::parser::HistoryLogReader
| Zypp history file parser. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::parser

## Functions
| zypp::parser::ZYPP_DECLARE_OPERATORS_FOR_FLAGS (HistoryLogReader::Options)
| relates: HistoryLogReader::Options